@font-face {
 font-family: 'Acumin Pro Condensed';
 src: url('../fonts/AcuminProCond-Black.woff2') format('woff2'),
 url('../fonts/AcuminProCond-Black.woff') format('woff');
 font-weight: 900;
 font-style: normal;
 font-display: swap;
}

@font-face {
 font-family: 'Acumin Pro ExtraCondensed';
 src: url('../fonts/AcuminProExtraCond-Black.woff2') format('woff2'),
 url('../fonts/AcuminProExtraCond-Black.woff') format('woff');
 font-weight: 900;
 font-style: normal;
 font-display: swap;
}

@font-face {
 font-family: 'Acumin Pro Condensed';
 src: url('../fonts/AcuminProCond-Semibold.woff2') format('woff2'),
 url('../fonts/AcuminProCond-Semibold.woff') format('woff');
 font-weight: 600;
 font-style: normal;
 font-display: swap;
}

@font-face {
 font-family: 'Acumin Pro ExtraCondensed';
 src: url('../fonts/AcuminProExtraCond-ExtraLight.woff2') format('woff2'),
 url('../fonts/AcuminProExtraCond-ExtraLight.woff') format('woff');
 font-weight: 200;
 font-style: normal;
 font-display: swap;
}

@font-face {
 font-family: 'Acumin Pro';
 src: url('../fonts/AcuminPro-Italic.woff2') format('woff2'),
 url('../fonts/AcuminPro-Italic.woff') format('woff');
 font-weight: normal;
 font-style: italic;
 font-display: swap;
}

@font-face {
 font-family: 'Acumin Pro Condensed';
 src: url('../fonts/AcuminProCond-Medium.woff2') format('woff2'),
 url('../fonts/AcuminProCond-Medium.woff') format('woff');
 font-weight: 500;
 font-style: normal;
 font-display: swap;
}

@font-face {
 font-family: 'Acumin Pro';
 src: url('../fonts/AcuminPro-Thin.woff2') format('woff2'),
 url('../fonts/AcuminPro-Thin.woff') format('woff');
 font-weight: 100;
 font-style: normal;
 font-display: swap;
}

@font-face {
 font-family: 'Acumin Pro';
 src: url('../fonts/AcuminPro-Regular.woff2') format('woff2'),
 url('../fonts/AcuminPro-Regular.woff') format('woff');
 font-weight: normal;
 font-style: normal;
 font-display: swap;
}

@font-face {
 font-family: 'AcuminProBold';
 src: url('../fonts/AcuminProBold.eot');
 src: url('../fonts/AcuminProBold.eot') format('embedded-opentype'),
 url('../fonts/AcuminProBold.woff2') format('woff2'),
 url('../fonts/AcuminProBold.woff') format('woff'),
 url('../fonts/AcuminProBold.ttf') format('truetype'),
 url('../fonts/AcuminProBold.svg#AcuminProBold') format('svg');
}

@font-face {
 font-family: 'AcuminProBlack';
 src: url('../fonts/AcuminProBlack.eot');
 src: url('../fonts/AcuminProBlack.eot') format('embedded-opentype'),
 url('../fonts/AcuminProBlack.woff2') format('woff2'),
 url('../fonts/AcuminProBlack.woff') format('woff'),
 url('../fonts/AcuminProBlack.ttf') format('truetype'),
 url('../fonts/AcuminProBlack.svg#AcuminProBlack') format('svg');
}


